.u-section-1 .u-sheet-1 {
  min-height: 656px;
}

.u-section-1 .embed-responsive-1 {
  position: absolute;
  width: 178%;
  left: -39%;
  height: 178%;
  top: -39%;
}

@media (max-width: 767px) {
  .u-section-1 .embed-responsive-1 {
    width: 216%;
    left: -58%;
    height: 100%;
    top: 0%;
  }
}

@media (max-width: 575px) {
  .u-section-1 .embed-responsive-1 {
    width: 343%;
    left: -122%;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 697px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 230px;
}

.u-section-2 .u-container-layout-1 {
  padding: 1px 0;
}

.u-section-2 .u-text-1 {
  margin: 0 30px;
}

.u-section-2 .u-text-2 {
  margin: 20px 36px 0 24px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 30px 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-4 {
  margin: 21px 30px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 332px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 30px 30px;
}

.u-section-2 .u-form-1 {
  margin: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 587px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 561px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 190px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 274px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 484px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 455px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 371px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 828px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 557px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 351px;
  }
}